[Backup]
Dossier=C:\461-083\FichiersDepart
Compression=1
EMail=0
Index=1
Rapport=0
Calc=1
Fortune1000=1
Script=1
TFE=1
Attach=1
Corpo=1
InvImg=1
Archive=1
BI=1
Protection=0
ExtraireAccomba=1
ExtraireFortune=1
ExtraireRapport=1
ExtraireCalc=1
ExtraireScript=1
ExtraireTFE=1
ExtraireAttach=1
ExtraireCorpo=1
ExtraireInvImg=1
ExtraireArchive=1
ExtraireBI=1
Fichier=Exercice4-1.BAZ
